PRODUCT STUDIO
Termékképek1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-8PD
Zyxel ES3500-8PD Switch
SKU: ZYXES-3500-8
Zyxel ES3500-8PD Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel ES3500-8PD Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Hálózati felület
Fast Ethernet
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet interfész típus
Hızlı Eternet
Ethernet LAN kapcsolódás
Igen
Ethernet LAN adatátviteleti sebesség
10,100 Mbit/s
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100 Mb/s
Wi-Fi-standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Kommunikációs LED-jelek
Tápkapcsolat
Statikus portbiztonság
Igen
Biztonsági algoritmus támogatott
802.1x RADIUS
SSH/SSL támogatás
Igen
Kapcsolati LED-ek
Y
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
MAC-cím szűrés
Igen
Tartozék kábelekkel
AC
Sebességkorlátozás
Igen
Veremelhető
Igen
MIB támogatás
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSL támogatás
Igen
®